OWFontPreferences = {
    ACTIONS = {"restoreDefaults:" = "restoreDefaults:"; }; 
    OUTLETS = {
	fixedPitchFontView = fixedPitchFontView; 
	normalFontView = normalFontView; 
	titleFontView = titleFontView; 
    }; 
    SUPERCLASS = OmniPreferenceClient; 
};
OmniFontView = {
    ACTIONS = {"setFontUsingFontPanel:" = "setFontUsingFontPanel:"; }; 
    OUTLETS = {delegate = delegate; }; 
    SUPERCLASS = View; 
};
OmniPreferenceClient = {
    ACTIONS = {"setValueForSender:" = "setValueForSender:"; }; 
    OUTLETS = {controlBox = controlBox; }; 
    SUPERCLASS = OmniObject; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
